@charset "utf-8";

/* CSS Document */

.LO_body a:link, a:visited { text-decoration:none;}
.LO_body a:hover { t!ext-decoration:underline;}
/*fix dotted borders*/
a{outline: none;}
:-moz-any-link:focus {outline: none;}

/*Page Layouts*/
body{	
	margin:0;
	background: #fff;
}
#cco_body_wrap{ background: #fff;}

body, #template4leftnav ,p, li, #template4leftnav li, #template4leftnav  p, #template4leftnav li, #template4leftnav table, #template4leftnav td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
}
#cco_body_wrap_td
{
	height:100%;
}
.LO_body{ 
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;	
	padding:0;
	height:100%;
}
#cco_body_wrap{
	background:transparent;
}
.LO_body  .LO_logo {
	float:left; 
	width:610px;
	height:100px; 
	overflow:hidden;
	margin-top:5px;
}
.LO_body .LO_logo A {
	display:block;
	font-family:Georgia, Arial;
	font-variant:Small-caps;
	font-size:35px;
}

.LO_toplinks {
	width:330px; 
	margin-top:10px;
	font-size:13px; 

}
.LO_toplinks .login_text{
	font-size:11px;
}
.LO_toplinks .login_text a{
	font-size:11px;
}
.LO_body .LO_toplinks .LO_search { 
	display:inline;
	height:20px;
	position:relative;
	width:230px;
	z-index:0;
}
.LO_body .LO_toplinks .LO_search .LO_search_input { 
	border:1px solid #fff; 
	height:20px; 
	position:absolute;
	top:0px;
	width:140px;
	z-index: 0;
}
.LO_body .LO_toplinks .LO_search .LO_search_go { 
	border:1px solid #fff; 
	height:20px;
	position:absolute;
	top:0px;
	width:75px;
	z-index:0;
}
.LO_body .LO_toplinks form {
	margin: 0; padding: 0;
	display:inline;
}


.LO_LanguageBar {
	z-index: 100;
	vertical-align:bottom;
	height:16px;
	zoom:1;
	position:relative;
	width:75px;
	display:inline;
}

.LO_LanguageBar a:hover{
	text-decoration:none;
}
.LO_LanguageBar  .arrow{
	width: 16px;
	height: 16px;
	overflow:hidden;
	margin:0;
}

#language_chooser{
	display:none;
	position: absolute;
	top: 17px;
	left: 20px;
	z-index: 100;
	width: 100px;
	padding:1px;
}
#language_chooser .border_top_fix{
	display:block;
	border: 0px;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	height:1px;
	font-size:1px;
}
#language_chooser a{
	display:block;
	border-width: 1px;
	border-style:solid;
	border-top:0px;
	padding: 5px;
}
#language_chooser a:hover{
}
	
.LO_body  .LO_footer { text-align:center; padding-top:5px;font-size:12px;  }


.LO_footer, .LO_footer a, .LO_toplinks a , .LO_LanguageBar a  {	
	font-size:12px;
}
/*top nav*/
.LO_body .top_nav {
	width:978px; /*used to be 940*/
	vertical-align:middle;
	margin-top:-12px;
	margin-bottom: -5px;
}
.LO_body .top_nav a{
	border-right:1px solid #DEE7EB;
	padding: 8px 10px;
	position:relative;
	display:block;	
	text-decoration:none;
	font-size:13px;
}
.drop_menu { 
	padding:8px 0px; 
	margin-top:-1px; 
	padding-bottom:10px;
}
.drop_menubg  a, .drop_menu_item_hover a, .drop_menu tr td a{ 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:4px 8px;
	font-size:13px !important; 
} 
.drop_menu_item_hover a, .LO_body .top_nav a:hover{
	text-decoration:none;
	font-size:13px ;
} 

#template4leftnav{
	width:275px;
}

#innercontent{
	margin:0px;
}
#accordion{
	width: 275px;
	height:310px;
	margin-bottom:10px;
}
#accordion .item{
	width:275px;
}
#accordion .item a{
	font-size:13px;
	padding: 7px;
	margin-top:1px;
	border-width:0px;
	border-style:solid;
	font-weight:bold;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:block;
}
#accordion .item a:hover{
	text-decoration:none;
	font-weight:bold;
	border-width: 0px;
	border-style:solid ;
}

#accordion .item .innerpage{
	display:none;
}

#accordion .item .arrow{
	display:inline;
	width:16px;
	height:16px;
	margin-right: 7px;
}

#accordion .itemselected {
	font-size:13px;
	margin-top:1px;
	font-weight:bold;
	border-width:1px;
	border-style:solid;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-radius-topleft:4px;
	border-radius-topright:4px;
}
#accordion .itemselected a, #inthissection .title{
	display:block;
	font-size:13px;
	padding: 7px;
	border-width:0px;
	font-weight:bold;
}
#accordion .itemselected a{
	border-bottom-width:1px;
	border-bottom-style:solid;
}
#accordion .itemselected a:hover, #inthissection a:hover{
	text-decoration:none;
}
#accordion .itemselected .innerpage{
	display:none;
}
#accordion  .innerpage{
	border-top:0px;
	padding:0px;
	overflow:hidden;
}
#accordion .item .innerpage{
	border-width:1px;
	border-style:solid;
	border-top-width:0;
	height:155px;
}
#accordion .innerpage .innerpagetext a{
	border-width:0;
}
#accordion .item .innerpagetext a, #accordion .item .innerpagetext a:hover{
	background:transparent;

}

#accordion .innerpage .innerpagetext{
	font-size:10px;
	padding:0px;
	margin:10px;
}
#accordion  .itemselected  .arrow, #accordion .item a:hover .arrow{
	display:inline;
	width:16px;
	height:16px;
	margin-right: 7px;
}

/*accordion tab1*/
#accordion .LO_list  { 
	padding:0; 
	margin:0; 
}
#inthissection {padding:0;}
#inthissection .LO_list{
	padding:0px;
	margin:10px;
	margin-top: 0px;
}
#accordion .LO_list li, #inthissection .LO_list li {
	padding:0px; 
	margin:0px;
	line-height: 100%;
	list-style:none; 
	margin-bottom:6px; 
	font-size:11px;
	font-weight:normal;
	border-width: 0px;
	/*height:13px;*/
}
#accordion .LO_list li a, #inthissection .LO_list li  a
{ 
	padding: 0px; 
	margin:0px;
	font-size:11px;
	font-weight:normal;
}
#accordion .LO_list li strong, #inthissection .LO_list li  strong 
{
	margin:0px;
	padding: 0px;
	height:13px;
}
#accordion .LO_list li strong a, #inthissection .LO_list li  strong a 
{ 
	font-weight:bold;
	margin:0px;
	padding: 0px;
}

 #inthissection .LO_list li {
	margin-bottom: 10px;
}

 
/*accordion tab2 - shabbos times*/
#accordion .shabbosfeed {
	height: 140px; 
	background: transparent url(/images/templates/template_4/candles.png) no-repeat scroll center center;
}
#accordion .shabbosfeed table{
	margin-right:10px;
	width:230px;
}
#accordion .shabbosfeed .GenericFeedSyn  {
	padding-bottom:10px;
	font-weight:bold;
}
#accordion .shabbosfeed .GenericFeedSyn .GenericFeedHeading { 
	display:none;
}
#accordion .shabbosfeed .GenericFeedSyn .GenericFeedTitle {
	font-size:14px; 
	color: #000;
}
#accordion .shabbosfeed .GenericFeedTitle { 
	font-size:11px; 
}
#accordion .shabbosfeed  .homeregtext .GenericFeedSyn{ 
	display:block; 
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:5px;
}
#accordion .shabbosfeed .moreOptionLink{
}
#accordion .shabbosfeed img {
	display:none;
}
#accordion .shabbosfeed .GenericFeedSmall{ 
	display:none;
}	
/*accordion tab3 - find a centers*/
#accordion .findcenter {
	background:url(/images/templates/template_4/world.png) center center no-repeat;
	height: 130px;
}
#accordion .findcenter  select{
	width: 190px; 
	height: 22px; 
	font-size:11px;
	margin-top:30px;
	margin-bottom:0px;
	display: inline;
}
#accordion .findcenter  .submitbutton{
	display:inline;
	width: 40px;
	position:relative;
	height:22px;
	top: 1px;
}
#accordion .findcenter  .advancedlink{
	margin-top:0px;
	margin-left:11px;
}

#accordion .subscribeform{
	text-align:center;
}
#accordion .subscribeform .input{
	width:240px;
	height:25px;
	font-size:12px;
}
#upcomingevents{
	margin-bottom:10px;
	border-width: 1px;
	border-style:solid;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-radius-topleft:4px;
	border-radius-topright:4px;
	margin-bottom: 10px;

}
#upcomingevents .title {
	font-size:13px;
	font-weight:bold;
	padding: 7px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	border-radius-topleft:2px;
	border-radius-topright:2px;
}
#upcomingevents .innerpage{
	overflow:hidden;
	height: 130px;
}
#upcomingevents .innerpage .allevents{
	text-align:center;
	font-size:10px;
	font-weight:bold;
	
}
#upcomingevents #EventScroller
{
	margin:10px 10px;
}

#upcomingevents td {
	vertical-align:top;
	font-size: 12px;
}
#upcomingevents  p{
	font-size:11px;
	margin-bottom:15px;
	line-height:120%;
}
#upcomingevents  p strong{
	font-size:12px;
	line-height:1.6;
}
#upcomingevents  p i{
	line-height:2.2;
}
#smallservices{
	border-width: 1px;
	border-style:solid;
	-moz-border-radius: 4px;	
	-webkit-border-radius: 4px;	
	border-radius: 4px;
	padding:5px;
	margin-bottom: 10px;
}
#largeservices
{
}
#smallservices .title{
	font-size:13px;
	padding: 7px;
	margin-top:1px;
	border-width:0;
	font-weight:bold;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:block;
}
#template4leftnav .blank_block{
	margin-bottom:10px;
	border-width:1px;
	border-style:solid;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
}

#template4leftnav .promo_area{
	width:275px;
	margin-bottom:10px;
	overflow:hidden;
}
#mainarea .tabsarea{
	margin-bottom:10px;
}

#mainarea .promo_area{
	width:663px;
	margin-bottom:10px;
	overflow:hidden;
}

#mainArea_compact, #mainArea_expanded{
	width:663px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	overflow:hidden;
	margin-bottom:10px;
}
#mainArea_compact #homepage_switcher{
	margin:5px;
	padding: 0px;
}
#mainArea_compact #homepage_switcher a{
	font-size:13px;
	padding: 7px;
	margin-top:1px;
	border-width:0;
	font-weight:bold;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-radius-topleft:4px;
	border-radius-topright:4px;
}
#mainArea_compact #homepage_switcher a:hover{
	text-decoration:none;
	font-weight:bold;
	border-width: 0; 
}

#mainArea_compact #homepage_switcher a.selected, #mainArea_compact #homepage_switcher a.selected:hover{
	border-width:1px;
	border-style: solid;
	border-bottom:0px;
}

#mainArea_compact .homepage_tab{
	position:relative;
	top:-2px;
	display:none;
	margin:5px;
	margin-top: 0;
	overflow:hidden;
	padding: 8px 0;
}
#mainArea_compact #homepage_tab_services{
	
	margin:0px;
	padding: 8px 0;
}
.clear_float{clear:both;font-size:1px;margin:0;padding:0;}
#sidebar_magazine
{
	position:relative;
}
#homepage_tab_magazine table td { padding:5px 10px;}
#homepage_tab_magazine .magazineSectionHead, #sidebar_magazine .magazineSectionHead{
	font-weight: bold;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	padding:5px;
	margin-bottom:10px;
	font-size:10pt;
}
#homepage_tab_magazine img{
	margin-bottom: 2px;
}
 #sidebar_magazine img{
	float:left;
	margin: 0 5px;
 }
.magazineFeaturedArticle{
	float:left;
}
#homepage_tab_magazine  .magazineFeaturedArticle{
	width:190px;
}
 #sidebar_magazine .magazineFeaturedArticle{
	width: 170px;
}
 
#homepage_tab_magazine  .magazineFeaturedArticle a, #sidebar_magazine  .magazineFeaturedArticle a{
	text-decoration:none;
	margin-bottom:5px;
	display:block;
	font-weight:bold;
	font-size:10pt;
}
#homepage_tab_magazine  .magazineFeaturedSynopsis, #sidebar_magazine .magazineFeaturedSynopsis {
	font-size:12px;
	margin-bottom:4px;
}
#homepage_tab_magazine  a.magazineAdditionalLinks, #sidebar_magazine  a.magazineAdditionalLinks {
	text-decoration:none;
	font-size: 12px;
	display:block;
	margin: 5px;
	font-weight:bold;
}
 #sidebar_magazine  a.magazineAdditionalLinks {
	margin-top: 0px;
	margin-bottom:8px;
}
#sidebar_magazine
{
	margin:5px;
}
.servicesItem {
	background-color: #fff;
	cursor:pointer;
	border:1px solid #CCCCCC;
	-moz-border-radius: 4px;	
	-webkit-border-radius: 4px;	
	border-radius: 4px;
	overflow:hidden;
	padding:0;
	display:inline; 
}
.servicesItem .description {
	font-size:12px; 
	line-height:140%;
	margin: 7px;
}
.servicesItem.hover{
}
.servicesItem .serviceImage{
	overflow:hidden;
	background-color: #fff;
	border:0px;
	margin:0px;
	padding:0px;
}
.servicesItem .header { 
	margin:0px;
	margin-top:3px;
	background:url(/images/templates/template_4/gradient.png) repeat-x; 
	padding:6px;
	font-size:13px;
	font-weight: bold;
}
#mainArea_expanded .blog_post{
	margin: 10px;
	margin-bottom: 0px;
}
.blog_post a h1{
	font-size:16px;
	margin-bottom:5px;
}
.blog_post a:hover{
	text-decoration:none;
}
.blog_post .newsdetails{
	font-size:11px;
	margin-bottom:8px;
}
.inner_bg {background:#fff;}
.template4_lt_corner div, .template4_rt_corner , .template4_lb_corner div, .template4_rb_corner{
	width:16px;
	height:16px;
	overflow:hidden;
	font-size:1px;
}

.template4_lt_corner img{
	margin-bottom:-32px;
	margin-right:-32px;
}
.template4_rt_corner  div div img{
	margin-bottom:-32px;
	margin-left:-32px;
}
.template4_lb_corner  img{
	margin-top:-32px;
	margin-right:-32px;
}
.template4_rb_corner  div div img{
	margin-top:-32px;
	margin-left:-32px;
}
.template4_top_bg , .template4_bottom_bg{
	background-color:transparent;
	overflow:hidden; 
	font-size:1px;
	height:16px;
}
.template4_top_bg img{
	margin-bottom:-32px;
}
.template4_bottom_bg img{
	margin-top:-32px;
}
.template4_lm_bg, .template4_rm_bg{
	background-color:transparent;
	overflow:hidden; 
	width:16px;
}
.template4_rm_bg, .template4_rb_corner,  .template4_rt_corner,
.template4_rm_bg div, .template4_rb_corner div,  .template4_rt_corner  div ,
.template4_rm_bg div div, .template4_rb_corner div div,  .template4_rt_corner  div div{ 
	width:16px;
	overflow:hidden;
}

td.template4_lm_bg, td.template4_rm_bg 
{
	width:16px;
}
.template4_lm_bg div, .template4_rm_bg div
{
	overflow: hidden;
	width:16px;
	background-image:none;
	height:100%;
}
.template4_lm_bg div div, .template4_rm_bg div div {
	width:48px;
	margin-right:-32px;
	background-image:url(/images/templates/template_4/lr_border.png);
	_filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/templates/template_4/lr_border.png',sizingMethod='scale');
	_background-image:none;
}
.template4_rm_bg div div {
	margin-left:-32px;
}
.template4_lm_bg.template4_menu
{
	height:16px;
}

/*
.template4_lm_bg img{
	width:16px;
	margin-right:-32px;
}
*/
.template4_rm_bg img{
	margin-left:-32px;
}

#template4yahoo {
	font-size:12px;
	position:relative;
	top: -5px;
	width: 655px;
}
#template4yahoo a {
}
#homepage_tab_news .divider, #mainArea_expanded .divider{
	border-bottom:2px solid #FFFFFF;
	font-size: 1px;
	margin: 0px 10px;
	margin-top: 5px;
}
 #mainArea_expanded {
	padding-bottom: 10px;
 }
.newsReadMoreLink{
	cursor:pointer;
}
.newsReadMore_middle{
	font-size:14px;
	margin-top:-2px;
	padding:0px 5px;
	font-weight:bold;
}
#bh {
	position:absolute;
	top:3px;
	right:5px;
	font-size:12px;
}
#mychabad_login_bar{ }
#mychabad_login_bar a{display:inline;}

#t4_innertable{
	width:940px;position:relative;
	margin-top:0;
	/*margin-top:-120px;*/
	margin-bottom:-95px;
}
#top_additional_color
{
	position:relative;
	z-index:1;
}
p.Article_Text, .Article_Text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
}
p.Article_Title, .Article_Title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#000;
}
p.Small_Text, .Small_Text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000;
}

P.SCHeading_1, .SCHeading_1 { 
	FONT: bold 24px Arial, Helvetica, Verdana, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: none;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}

P.SCHeading_2, .SCHeading_2 {
	FONT: bold italic 20px Georgia, Times new roman;
	TEXT-TRANSFORM: none;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}

P.SCHeading_3, .SCHeading_3 {
	FONT: bold 16px Arial, Helvetica, Verdana, sans-serif;
	TEXT-TRANSFORM: none;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}
	
P.SCHeading_Thin, .SCHeading_Thin {
	FONT-SIZE: 22px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
P.SCDouble_Spaced, .SCDouble_Spaced {
	LINE-HEIGHT: 1.4;
}
P.SCHeavyText, .SCHeavyText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 1.3;
	FONT-FAMILY: Verdana, "lucida grande", verdana, "times new roman";
}

P.SCHeavyText2, .SCHeavyText2 {
	FONT-WEIGHT: bold;
	font-style: italic;
	FONT-SIZE: 15px;
	LINE-HEIGHT: 1.2;
	FONT-FAMILY: Georgia, "times new roman", 
}

P.SCSmallText, .SCSmallText {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 1.3;
	padding-bottom: 3;
	margin-bottom: 3;
	padding-top: 3;
	margin-top: 3;
}

P.SCbox_solid_line, .SCbox_solid_line { 
	FONT-SIZE: 11px;
	LINE-HEIGHT: 1.3;
	padding-bottom: 3;
	margin-bottom: 3;
	padding-top: 3;
	margin-top: 3;
	border: 1px solid;
	margin: 3px;
	padding: 8px;
	background: #F2F2F2;
}
		
P.SCbox_dotted_line, .SCbox_dotted_line { 
	LINE-HEIGHT: 1.3;
	padding-bottom: 3;
	margin-bottom: 3;
	padding-top: 3;
	margin-top: 3;
	border: 1px dotted;
	margin: 3px;
	padding: 8px;
	background: #FBFBFB;
	font-size: 11px
}

P.Pull_Quotes, .Pull_Quotes p {
	font-size: 17px;
	font-family: Georgia;
	width:170px;
	border-bottom: black 1px dotted;
	float:right;
	text-align:right;
	margin:15px;
	font-style: italic;
}